Apache ANT

From Olympus
Jump to: navigation, search
  • All Olympus Java components require Apache ANT version 1.7.1 or higher to build.
  • You may download and install ANT from Apache or install NetBeans 6.5 or higher.

Download and Install Ant from Apache

  1. Download Apache ANT from here.
  2. Unzip to a directory of your choice.
  3. Be sure to set the environment variable ANT_HOME to the directory in to which ANT was unzipped into.

Downloand and Install NetBeans

  1. Download the NetBeans Java SE version from here.
  2. Run the installer.
  3. Install NetBeans to a patch of your choice.
Personal tools